.brand {
  &__logo {
    display: flex;
    justify-content: space-between;
    flex: 1;
    margin-right: 50px;
    flex-wrap: wrap;
  }
  &__contact {
    span {
      color: #2cbde7;
      text-decoration: underline;
    }
  }
  .row {
    align-items: center;
  }
  margin-top: 85px;
}
